form{
	width:500px;
	background-color: #999;
	margin: 50px auto;
	border-radius: 10px;
}

label{
	text-transform: capitalize;
	font-size: 1.2em;
	font-weight: bold;
}

div{
	margin:30px;
}

input{
	margin:10px;
	font-size: 1.2em;
}


input:hover,
input:focus,
#salida:hover{
	background-color:#ccc;
}

#salida{
	text-align: center;
	width:350px;
	height: 50px;
	line-height: 50px;
	border: 1px solid black;
	margin:10px;
}

.botones{
	text-align: center;
}
button{
	display: table-cell;
	margin:10px;
	width:100px;
	line-height: 50px;
}